

#full {
width:590px;
margin-left:20px;
margin-right:15px;
margin-top:50px;
float:left;
}
#topo {
float:left;
width:150px;

}
#clique {
clear:both;
text-align:right;
width:557px;
margin-top:30px;
margin-bottom:5px;
}
#jornal {
clear:both;
margin-left:10px;
margin-bottom:30px;
}



#menumaterias {
clear:both;
margin-top:15px;
margin-left:50px;
}

#materia {
clear:both;
margin-top:15px;
margin-left:90px;
width:460px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
}
